.label {
  color: rgba(80, 80, 80);
  font-size: 0.7rem;
  display: inline-block;
  justify-content: space-between;
  padding-right: 0.3rem;
  text-transform: uppercase;

  &__text {
    display: inline-block;
    min-width: 25ch;
    max-width: 25ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
  }

  &::after {
    width: 100%;
    content: ":";
    font-weight: bold;
  }
}
